/*
  Software serial multple serial test
 
 Receives from the hardware serial, sends to software serial.
 Receives from software serial, sends to hardware serial.
 
 The circuit: 
 * RX is digital pin 0 (connect to TX of other device)
 * TX is digital pin 1 (connect to RX of other device)
 
 created back in the mists of time
 modified M<arch 15 2012
 by Adam Harris
 based on Tom Igoe and Mikal Hart's examples
 This example code is in the public domain.
 
 */
 
 
 /*  ot use the AtTiny44 with the arduino IDE, you must first
 install the AtTiny family setup from here: http://highlowtech.org/?p=1695
 
 Then you must use an ISP programmer with the board.
 Ensure that the AtTiny is powered by some other means (the ISP
 programmer doesn't power the board for you, it only senses whether
 or not you have powered the board)  and choose tools-->Burn Bootloader
 Only then can you download the code to the atTiny and expect it to work correctly.
 
 If you skip that last step, the chip will program, but the program Counter
won't jump to the start of your code so the code won't run correctly. Good luck with that. 
 */
#include <SoftwareSerial.h>

SoftwareSerial mySerial(PA0, PA1); // RX, TX

void setup()  
{
 


 // set the data rate for the SoftwareSerial port
  mySerial.begin(9600);
}

void loop() // run over and over
{  mySerial.println("Hello, world?");

}

